recovery:
  state:
    round: 276
    hash: "3104504a5b4cd6af0d586cfc3cf3890456633120eea5977a5322f0124454eb0c73721d854561b32ed113eece42011cbd"
    timestamp: "2025-12-05T20:34:00.385529Z"
  bootstrap: null
  package: null
  stream: null
